
.mainContent .textbox{
	background-color: #ebffcd;
	border:	#0c156f solid thin;
}
.newHeader
{
	background:url(../../../images/titleBarG.png) repeat-y;
}
a{
                color: #007D64;
}

.right_ul
{
	background-color:rgb(244,250,229);
}
.right_ul .main_li{
	color:#18700d;
}
.right_ul .main_li hr{
	color:#18700d;
	background-color:#18700d;
	height: 1px;
}
.mainContent hr{
	height: 0px;
}
.mainContent .h3{
	color:#18700d;
}

.titleTxt{
	color:#18700d;
}
h1{font-size:1.3em; color:#02751a}
h2{font-size:1.3em; color:#02751a}
h3{font-size:1.3em; color:#FFFFFF; background-color:#003399}
h4{font-size:1.3em; color:#FFFFFF}



.bg{background-color:#CCCCCC}

/*.table_hd td,th{ background-color:#007D64; }*/
.table_hd{ background-color:#007D64; }
.table_hd td{ background-color:#007D64; }
.table_hd span { color:#FFFFFF;background-color:transparent;}
.table_row_odd { background-color:#d9ece6 }
.table_row_even { background-color:#c3e2d8 }

.header{ color:#02751a;margin-top:10px}

.responsive { width: 100%;  height: auto;} 